.container-calendar {
  background: #ffffff;
  width: 100%;
  margin:15px auto 0;
  overflow: auto;
}
.container-calendar h4{font-weight:bold;position:relative;text-align:center;}
.container-calendar h4 span{
    position: absolute;
    top: 20px;
    left: 50%;
    width: 120px;
    margin-left: -50px;
}
.button-container-calendar button {
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  background: #999;
  color: #fff;
  border: 1px solid #999;
  border-radius: 4px;
  padding: 5px 10px;
}
.table-calendar {
  border-collapse: collapse;
  width: 100%;
  font-size:1.4rem;
  line-height:1.3em;
}
.table-calendar th,
.table-calendar td{
  padding:6px;
  border: 1px solid #e2e2e2;
  text-align: center;
  vertical-align: top;
  height:50px;
}
.date-picker.selected {
border:2px solid #999;
}
.date-picker .yoyaku{background: #fffb9a;display:block;}
.date-picker p, .date-picker button{color:#000;}
/* ���j */
.date-picker:nth-child(1) {
color: #f33650;
}
/* �y�j */
.date-picker:nth-child(7) {
color: #365ff3;
}
#monthAndYear {
  text-align: center;
  margin-top: 0;
}
.button-container-calendar {
  position: relative;
  margin-bottom: 1em;
  overflow: hidden;
  clear: both;
}
#previous {
  float: left;
}
#next {
  float: right;
}
.footer-container-calendar {
  margin-top: 1em;
  border-top: 1px solid #dadada;
  padding: 10px 0;
}
.footer-container-calendar select {
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  background: #ffffff;
  color: #454545;
  border: 1px solid #bfc5c5;
  border-radius: 3px;
  padding: 5px 1em;
}